/* Product storage and dry ice */
.product-block-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 35px;
}

.product-block-wrapper.video-wrapper {
  margin: 0;
}

@media only screen and (max-width: 768px) {
  .product-block-wrapper {
    display: block;
  }
}

.product-block-wrapper .product-block {
  position: relative;
  border: 1px solid var(--blue);
  border-radius: 5px;
  padding: 30px 30px 110px;
  width: 30%;
  margin: 0 5% 30px 0;
}

@media only screen and (max-width: 768px) {
  .product-block-wrapper .product-block {
    width: 100%;
  }
}

.product-block-wrapper .product-block h1,
.product-block-wrapper .product-block h2,
.product-block-wrapper .product-block h3,
.product-block-wrapper .product-block h4,
.product-block-wrapper .product-block h5,
.product-block-wrapper .product-block h6 {
  color: var(--card-title);
}

.product-block-wrapper .product-block,
.product-block-wrapper .product-block p {
  color: var(--card-content);
  font-size: 16px;
  line-height: 20px;
}

.product-block-wrapper .product-block .product-cta {
  position: absolute;
  width: calc(100% - 60px);
  bottom: 30px;
  left: 30px;
}

.product-block-wrapper .product-block .product-cta a {
  display: block;
  width: 100%;
  text-decoration: none;
  border-radius: 5px;
  color: #fff;
  background-color: var(--cta-link);
  padding: 8px 20px;
  position: relative;
  font-size: 16px;
  line-height: normal;
}

.product-block-wrapper .product-block .product-cta a.learn-more {
  padding-left: 20px;
}

.product-block-wrapper .product-block .product-cta a.video-link {
  padding-left: 45px;
}

.product-block-wrapper .product-block .product-cta a.video-link:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  margin-top: -10px;
  left: 20px;
  padding-right: 15px;
  border-top: 10px solid transparent;
  border-left: 15px solid #fff;
  border-bottom: 10px solid transparent;
}

.product-block-wrapper .product-block .product-cta a.external-link {
  padding-left: 45px;
}

.product-block-wrapper .product-block .product-cta a.external-link:before {
  content: '';
  position: absolute;
  width: 28px;
  height: 20px;
  background: url(/images/6a14c7489ebff9e5684d591ff572548e.svg) no-repeat center center;
  top: 50%;
  margin-top: -10px;
  left: 10px;
}

.product-block-wrapper .product-block .product-cta a.download-link {
  padding-left: 45px;
}

.product-block-wrapper .product-block .product-cta a.download-link:before {
  content: '';
  position: absolute;
  width: 28px;
  height: 20px;
  background: url(/images/d5a0342b145d0414974d7d2d9bc4ada5.svg) no-repeat center center;
  top: 50%;
  margin-top: -10px;
  left: 10px;
}

.product-block-wrapper .product-block:nth-of-type(3n+3) {
  margin-right: 0;
}

.product-block-wrapper .product-block img {
  display: block;
  max-width: 150px;
  margin-bottom: 30px;
}

.product-block-wrapper .product-block.video-block img {
  width: 100%;
  max-width: 100%;
}
